Support » Plugin: SOGO Add Script to Individual Pages Header Footer » Is this plugin compatible with WordPress 5.0.x?

  • Hi, a website I manage has this plugin installed. I need to know whether it is compatible with WordPress 5.0.x before I upgrade the website to latest WordPress.

    I see that currently the plugin says only tested up to 4.9.9. Has anyone confirmed that it works ok in 5.0.x?

    Thanks
    Nicola

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Is this plugin compatible with WordPress 5.0.x?’ is closed to new replies.